SYSTAT(1)

NAME
systat - show the system/network status of a remote host

SYNOPSIS
systat [-n] [--netstat] [-p port] [--port port] [-s] [--systat] [-t] [--time] [-h] [--help] [-v] [--version] host

DESCRIPTION
Systat allows you to get system informations from remote hosts using their netstat, systat or daytime service. By default it will use the systat service.

The only mandatory parameter is the destination host name or IP number.

OPTIONS

-n, --netstat
    Query the netstat service of the remote host

-p, --port port
    Use a different tcp port

-s, --systat
    Query the systat service of the remote host

-t, --time
    Query the daytime service of the remote host

-h, --help
    Print a usage message on standard output and exit successfully.

-v, --version
    Print version information on standard output and exit successfully.

AUTHOR
Peter Tobias, <tobias@et-inf.fho-emden.de>